@charset "UTF-8";
/* CSS Document */

*{margin:0;padding:0;}

body{
background-color:#222;
}

a{
color:#ffff00;
}

#pwrap{
width:885px;
margin:auto;
}

.header{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-image:url(images/Hero.jpg);
width:885px;
height:253px;
margin-top:10px;
}

.header img{
border:none;
margin:20px;
}

.leftCol{
width:150px;
height:400px;
background-color:#484848;
float:left;
}

.leftCol img{
margin:15px 0 0 25px;
}

.leftCol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:24px;
font-style:italic;
color:#fff;
margin:15px 15px 0 25px;
}
.leftColMain{
width:295px;
height:400px;
background-color:#484848;
float:left;
}

.leftColMain img{
margin:15px 0 0 25px;
}

.leftColMain p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
line-height:24px;
font-style:italic;
color:#fff;
margin:15px 15px 0 25px;
}

.leftColTop{
height:25px;
background-color:#222;
padding:15px 0 7px 25px;
}

.mainCol{
background-color:#484848;
padding-bottom:20px;
}


.mainColTop{
height:25px;
background-color:#222;
padding:15px 0 7px 25px;
}

.mainCol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
line-height:24px;
font-style:italic;
color:#fff;
margin:18px 35px 18px 25px;

}

.imageCol{
background-color:#484848;
padding-bottom:20px;
}

.imageCol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

.contactCol{
background-color:#484848;
padding-bottom:20px;
margin:30px 0 0 30px;
font:Verdana, Arial, Helvetica, sans-serif;
color:#fff;
}

.contactCol input, .contactCol textarea{
margin:10px 0;
}

.centerCol{
width:295px;
height:400px;
background-color:#363636;
float:left;
}

.onlyCol{
width:495px;
}

.centerColTop{
height:25px;
background-color:#1d1d1d;
padding:15px 0 7px 25px;
}


.centerCol .hub, .onlyCol .hub {
list-style:none;
padding:0;
margin:15px 25px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ccc;
text-decoration:none;
}

.centerCol a, .onlyCol a{
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ccc;
text-decoration:none;
}


.centerCol a:hover, .onlyCol a:hover{
color:#FFFF00;
text-decoration:underline;
}


.centerCol img, .onlyCol img{
border:none;
}

.newsite{
font-weight:normal;
font-size:11px;
color:#FFFF00;
display:block;
}

.centerCol .hub{
padding:0px;
margin:20px 0 0 0;
}

.centerCol .hub li{
padding:10px 20px;
margin:0 0 17px 0;
display:block;
height:20px;
}

.onlyCol .hub{
margin-top:50px;
}

.onlyCol .hub li{
padding:10px 20px;
margin:0px 0 17px 0;
display:block;
height:40px;
}

.centerCol .hub li img, .onlyCol .hub li img{
margin-right:14px;
margin-left:0px;

}

.rightCol{
width:295px;
height:400px;
background-color:#484848;
float:left;
}

.rightCol p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:22px;
font-style:italic;
color:#fff;
margin:15px 25px 0 25px;
}

.rightCol a{
color:#ffff00;
}

.rightColTop{
height:25px;
background-color:#222;
padding:15px 0 7px 25px;
}

h3{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:16px;
font-weight:normal;
}

h4{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:14px;
font-weight:normal;
margin-top:15px;
display:block;
padding:10px;
background-color:#666;
}

h5{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:16px;
font-weight:normal;
margin-left:25px;
}


.footer{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    clear:left;
	height:125px;
	padding:25px;
	}	
	
.copyright{
	font-size:12px;
	color:#ccc;
	margin-bottom:18px;
	display:block;
	}
	
.copyright a{
	display:block;
	float:right;
	}
	
.footer p{
	font-size:11px;
	color:#999;
	margin-left:5px;
	}		
	
.header ul, .footer ul{
	margin-top:10px;
	font-size:12px;
	color:#000;
	float:left;
	maging-left:200px;
}

.header ul{
position:relative;
left:420px;
top:-95px;
font-size:18px;
}
	
.header li, .footer li{
	display:inline;
}	

.header a, .footer a{
	color:#fff;
	margin-right:5px;
	margin-left:5px;
	text-decoration:none;
}

/* for install page */

.copy3{
	width:815px;
	margin-left:35px;
	}
	
.downloads{
	font-size:11px;
	float:left;
	margin:5px 0 10px;
	width:815px;
	}
	
.downloads img{
	float:left;
	margin:10px 10px 0 18px;
	border:none;
	clear:both;
	}
	
	.install{
width:300px;
float:left;
padding:0 30px 20px 20px;
display:inline;
}	


.thumb{
	width:330px;
	height:300px;
	float:left;
	position:relative;
	overflow:hidden;
	z-index:2;
	text-decoration:none;
	display:inline;
	}	
	
.thumbSound{
    width:145px;
	float:left;
	position:relative;
	overflow:hidden;
	z-index:2;
	text-decoration:none;
	display:inline;
	margin:8px 0 0 8px;
	height:100px;
	}
	
.thumbServices{
    width:65px;
	float:left;
	position:relative;
	overflow:hidden;
	z-index:2;
	text-decoration:none;
	display:inline;
	height:50px;
	top:-10px;
	margin:0 10px 0 0;
	}
	
.thumb img{
	border:none;
	width:300px;
	position:absolute;
	top:0;
	left:0;
	}	
	
.thumbSound img{
	border:none;
	width:150px;
	position:absolute;
	top:0;
	left:0;
	}	
	
.thumbServices img{
	width:65px;
	position:absolute;
	top:0;
	left:0;
	}	
		
	
.thumb:hover{
	overflow:visible;
	z-index:100;
	left:-55px;
	top:-25px;
	}	
	
.thumbSound:hover{
	overflow:visible;
	z-index:100;
	}
	
.thumbServices:hover{
	overflow:visible;
	z-index:100;
	left:-35px;
	top:-15px;
	}			
	
.thumb:hover img{
	border:6px solid #333;
	background-color:#fff;
	width:500px;
	overflow:hidden;
	display:inline;
	}	
	
.thumbSound:hover img{
	border:6px solid #333;
	background-color:#fff;
	width:500px;
	overflow:hidden;
	display:inline;
	}	
	
.thumbServices:hover img{
    border:2px solid #fff;
	width:200px;
	height:140px;
	overflow:hidden;
	display:inline;
	}		
	
.thumb:hover p{
	background-color:#333;
	color:#fff;
	overflow:visable;
	padding:5px;
	position:relative;
	top:330px;
	left:35px;
	}	
	
.thumbSound:hover p{
	background-color:#333;
	color:#fff;
	overflow:visable;
	padding:5px;
	position:relative;
	top:190px;
	left:15px;
	}		
	
.thumbright{
	width:330px;
	height:300px;
	float:left;
	position:relative;
	overflow:visable;
	z-index:2;
	text-decoration:none;
	display:inline;
	}	
	
.thumbright img{
	border:none;
	width:300px;
	position:absolute;
	top:0;
	left:0;
	}	

	
.thumbright:hover{
	overflow:visible;
	z-index:100;
	left:-165px;
	top:-25px;
	}	
	
.thumbright:hover img{
	border:6px solid #333;
	background-color:#fff;
	width:500px;
	overflow:hidden;
	display:inline;
	}		
	
.thumbright:hover p{
	background-color:#333;
	color:#fff;
	overflow:visable;
	padding:5px;
	position:relative;
	top:330px;
	left:35px;
	}	
	
.thumbleft{
	width:225px;
	height:200px;
	float:left;
	position:relative;
	overflow:visable;
	z-index:2;
	text-decoration:none;
	display:inline;
	}	
	
.thumbleftBig{
	width:225px;
	height:340px;
	float:left;
	position:relative;
	overflow:visable;
	z-index:2;
	text-decoration:none;
	display:inline;
	}	
	
.thumbleft img{
	border:none;
	width:225px;
	position:absolute;
	top:0;
	left:0;
	}	
	
.thumbleftBig img{
	border:none;
	width:225px;
	position:absolute;
	top:0;
	left:0;
	}

	
.thumbleft:hover{
	overflow:visible;
	z-index:100;
	left:-5px;
	top:-5px;
	}	
	
.thumbleftBig:hover{
	overflow:visible;
	z-index:100;
	left:-5px;
	top:-5px;
	}		
	
.thumbleft:hover img{
	border:6px solid #333;
	background-color:#fff;
	width:320px;
	overflow:hidden;
	display:inline;
	}	
	
.thumbleftBig:hover img{
	border:6px solid #333;
	background-color:#fff;
	width:320px;
	overflow:hidden;
	display:inline;
	}	
	
.thumbleft:hover p{
	background-color:#333;
	color:#fff;
	overflow:visable;
	padding:5px;
	position:relative;
	top:190px;
	left:15px;
	}		
	
.thumbleftBig:hover p{
	background-color:#333;
	color:#fff;
	overflow:visable;
	padding:5px;
	position:relative;
	top:410px;
	left:15px;
	}
	
.caption{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	position:relative;
	top:240px;
	left:18px;
	overflow:visable;
	width:300px;
}

.caption2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	position:relative;
	top:240px;
	left:18px;
	overflow:visable;
	width:450px;
}

.clear{
	clear:both;
	width:700px;
	}	
	
.sound{
	width:550px;
	margin-left:300px;
	}
	
.lefty{
	width:280px;
	float:left;
	margin:10px 0 0 25px;
	}	
	
.monials{
margin-left:50px;
}	